## node-dns-packet 5.6.1

=== debian/changelog ===
node-dns-packet (5.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #1110350)

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2025 17:03:08 +0200
