=== debian/control ===
Source: node-dns-packet
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
 node-leichtgewicht-ip-codec,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-dns-packet
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-dns-packet.git
Homepage: https://github.com/mafintosh/dns-packet
Rules-Requires-Root: no

Package: node-dns-packet
Architecture: all
Depends:
 node-leichtgewicht-ip-codec,
 ${misc:Depends},
Description: abstract-encoding compliant module for encoding/decoding DNS packets
 The dns-packet package is a Node.js module that provides functionality for
 encoding and decoding DNS packets. It is compliant with abstract-encoding and
 supports both UDP and TCP transports for DNS queries and responses. This
 module is useful for applications that need to handle DNS protocol operations
 directly.
 .
 Features:
  - Encode DNS packets into buffers for UDP or TCP transport.
  - Decode DNS packets from buffers containing UDP or TCP payloads.
  - Compliance with abstract-encoding standards.
  - Support for DNS over TCP, including DNSSEC responses and enhanced security
    with TLS or HTTPS.
 .
 Node.js is an event-based server-side JavaScript engine.
