=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/mafintosh/dns-packet
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

#override_dh_auto_build:

execute_after_dh_installdocs:
	dh_nodejs_autodocs
