=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/dns-packet-$1\.tar\.gz/ \
 https://github.com/mafintosh/dns-packet/tags .*/v?(\d\S+)\.tar\.gz
